<resources>
    <string name="incoming_call_decline">Decline</string>
    <string name="incoming_call_accept">Accept</string>
    <string name="incoming_call_description">Calling from Humand</string>
    <string name="incoming_call_from">%1$s is calling you</string>
    <string name="incoming_call_from_group">Incoming call from %1$s</string>
    <string name="notification_channel_calls_description">Channel for incoming call alerts</string>
    <string name="full_screen_notification_permission_title">Permission Required</string>
    <string name="full_screen_notification_permission_description">To show incoming calls as full-screen notifications, this app needs permission to display over the lock screen. Please enable this permission in system settings.</string>
    <string name="enable">Enable</string>
    <string name="cancel">Cancel</string>
</resources>
